use AMF::Tests;

use AMF::Parser;

my $res;

$res = amf_open_file 't/1993-12.xml';
test $res;

$res = amf_get_next_record;
test $res;

use Data::Dumper;
print Dumper( $res );


$res = amf_get_next_record;
test not $res;

print Dumper( $res );

